/* QUICKSAND  */

@font-face {
    font-family: 'quicksandregular';
    src: url('../libs/fonts/quicksand/quicksand-regular-webfont.eot');
    src: url('../libs/fonts/quicksand/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/quicksand/quicksand-regular-webfont.woff') format('woff'),
         url('../libs/fonts/quicksand/quicksand-regular-webfont.ttf') format('truetype'),
         url('../libs/fonts/quicksand/quicksand-regular-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* QuickSand light */
@font-face {
    font-family: 'quicksandlight';
    src: url('../libs/fonts/quicksand/quicksand-light-webfont.eot');
    src: url('../libs/fonts/quicksand/quicksand-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/quicksand/quicksand-light-webfont.woff') format('woff'),
         url('../libs/fonts/quicksand/quicksand-light-webfont.ttf') format('truetype'),
         url('../libs/fonts/quicksand/quicksand-light-webfont.svg#quicksandlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* QuickSand Bold */

@font-face {
    font-family: 'quicksandbold';
    src: url('../libs/fonts/quicksand/quicksand-bold-webfont.eot');
    src: url('../libs/fonts/quicksand/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/quicksand/quicksand-bold-webfont.woff') format('woff'),
         url('../libs/fonts/quicksand/quicksand-bold-webfont.ttf') format('truetype'),
         url('../libs/fonts/quicksand/quicksand-bold-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* LATO */
@font-face {
    font-family: 'latoregular';
    src: url('../libs/fonts/lato/lato-regular-webfont.eot');
    src: url('../libs/fonts/lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/lato/lato-regular-webfont.woff') format('woff'),
         url('../libs/fonts/lato/lato-regular-webfont.ttf') format('truetype'),
         url('../libs/fonts/lato/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* lato italic */
@font-face {
    font-family: 'latoitalic';
    src: url('../libs/fonts/lato/lato-italic-webfont.eot');
    src: url('../libs/fonts/lato/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/lato/lato-italic-webfont.woff') format('woff'),
         url('../libs/fonts/lato/lato-italic-webfont.ttf') format('truetype'),
         url('../libs/fonts/lato/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* lato bold */
@font-face {
    font-family: 'latobold';
    src: url('../libs/fonts/lato/lato-bold-webfont.eot');
    src: url('../libs/fonts/lato/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/lato/lato-bold-webfont.woff') format('woff'),
         url('../libs/fonts/lato/lato-bold-webfont.ttf') format('truetype'),
         url('../libs/fonts/lato/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* GillSans */
@font-face {
    font-family: 'GillSansMTRegular';
    src: url('../libs/fonts/gillsans/gil____.eot');
    src: url('../libs/fonts/gillsans/gil____.eot') format('embedded-opentype'),
         url('../libs/fonts/gillsans/gil____.woff') format('woff'),
         url('../libs/fonts/gillsans/gil____.ttf') format('truetype'),
         url('../libs/fonts/gillsans/gil____.svg#GillSansMTRegular') format('svg');
}